[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomFont.GetTextHeight

GetTextHeight - returns the height of the specified text

## Declaration

Source position: fpcanvas.pp line 94

`public function TFPCustomFont.GetTextHeight(`
`text: String`
`):Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .